clc-lisp(1)

NAME
clc-clbuild - invoke lisp with clbuild active

SYNOPSIS
clc-lisp

DESCRIPTION
This is a thin wrapper round clbuild for use with common lisp controller. In effect it will just run clbuild lisp this is not working at the moment due to a patch we need to have in clbuild

BUGS
Bug reports should be sent to the debian BTS, preferably with reportbug.

SEE ALSO

AUTHOR
Peter Van Eynde (pvaneynd@debian.org)